/*
 Theme Name:     Fortuna Child
 Description:    Bullfrog Constructions Child Theme
 Author:         GCW
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
.sidebar .widget {
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
}
ul.property-icons {margin:0;padding:0;}
ul.property-icons li {list-style:none;display:inline;margin-right:10px;}
ul.property-icons i {color:#9ecb3c;}
.home span.portfolio_icon.icon_link {background:url(images/bull-icon.png) center center no-repeat;}
.home .text_box.box_no_bgr .text_box .button {
    margin: 0px 0 6px;
}.home .text_box h2 {
    font-size: 24px;
    margin-top: 5px;
    margin-bottom: 5px;
    position: relative;
    top: 4px;
}
.home .text_box.box_no_bgr {padding:15px 0 0 0;}
.home .text_box .button {margin-top:0px !important;}
.home .text_box h2 {color:#FFF !important;}

.custom_grid_holder .col.span_1_of_4 {
    margin: 0px 15px 30px;
    width: calc(25% - 23px);
}
.custom_grid_holder .col.span_1_of_4.first {margin-left:0px !important;}
.custom_grid_holder .col.span_1_of_4.last {margin-right:0px !important;}
 
.single-property .full_container_page_title {display:none !important;}
.wpb_content_element.mb0 {margin-bottom:0px !important;}
.vc_column-inner.vc_custom_1509671497954 iframe {margin:0;display:block;width:100%;}
form.login-form p.custom-row span, 
form.login-form p.register-row label {
    width:100%;
}
.login-form input[type="submit"] {
    margin:15px 0 0 0;
}
body {
    color: #626262;
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 15px !important;
    font-weight: 400;
    letter-spacing: 0.01em;
}

h1 {font-family: 'Montserrat', Arial, sans-serif !important;}

h1, h2, h3, h4, h5, h6 {
    margin: 10px 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #9ecb3c;
    text-transform:uppercase;
}

h5 {
    font-size: 18px;
    line-height: 25.88px;
}

.dark-title {
	color: #2c2c2c !important;
}

.page_title_bgr .full_container_page_title, 
.page_title_bgr.bgr_style1 .full_container_page_title {
	background-size: cover !important;
}

body.blog .full_container_page_title,
body.single .full_container_page_title {
    margin-bottom: 35px !important;
}

.p-b-5 {
    padding-bottom: 5px !important;
}

.intro {
    color: #777;
    font-size: 17px;
    line-height: 30px;
}
.subhead {
    font-size: 20px;
    line-height: 40px;
    color: #9ecb3c !important;
}

.dashicons-lock:before{
	padding-left: 7px;
}

.metis.tparrows{
	border-radius: 0 !important;
	padding: 0 !important;
}

#menu > ul > li > a > span{
	padding: 0 !important;
	font-size: 13px !important;
	position: static !important;
	font-family: 'Open Sans', Montserrat, Arial, Helvetica, sans-serif !important;
}



h4.testimonial-heading{
	text-transform: uppercase;
	    float: left;
    border-bottom: 1px solid #9ecb3c;
    display: block;
    width: 100%;
    font-size: 14px;
    padding-bottom: 12px;
    font-family: "Montserrat" !important;
    text-transform: uppercase;

}

.page_title_bgr .full_container_page_title .page_heading{
	display: none;
}

.menu-main-menu-container li.nav-login a,
.menu-main-menu-container li.nav-login a:hover, 
.menu-main-menu-container li.nav-login a:focus,  
.menu-main-menu-container li.nav-login a:not(.button), 
.menu-main-menu-container li.nav-login a:hover{
	background: #000000 !important;
	color: white !important;
}

.menu-main-menu-container li.nav-loggedin a,
.menu-main-menu-container li.nav-loggedin a:hover, 
.menu-main-menu-container li.nav-loggedin a:focus,  
.menu-main-menu-container li.nav-loggedin a:not(.button), 
.menu-main-menu-container li.nav-loggedin a:hover{
	background: #9ecb3c !important;
	color: white !important;
}

.ac {
	text-align: center;
}

#wrapper.full_width_wrapper #footer{
	background: #1a1a1a;
	color: white;
}

.footer_btm{
	background: #2c2c2c;
}

#footer h3{
	color: white;
}

#footer a{
	color: white;
}
.visuallyhidden:before{
	display: none;
}

.slideshow-wrapper{
	border: none !important;
}

#slideshow-wrappergallery1279{
	border: none;
}

.slideshow-thumbnails img {
	width: 100px !important;
	height: auto !important;
}

.page_title_bgr .full_container_page_title{
	min-height: 300px !important;
	border: none;
	margin-bottom: 0;
}

.resp-tab-content{
	border-bottom: none;
	border-right: none;
	border-left: none;
	border-top: 1px solid #e1e1e1 !important;
}

.horizontal .resp-tabs-list li.resp-tab-active{
	background: #9ECB3C;
	color: white;
}
.horizontal .resp-tabs-list li{
	border: none;
	border-radius: 0;
}

.horizontal .resp-tabs-list li{
	background: transparent;
	text-transform: uppercase;
}



/* Homepage */

	/* Hover */

	.hover-caption h4 {
		color: #fff;
	    font-size: 50px;
	}
	.hover-caption a {
		text-transform: uppercase;
		color: #FFF !important;
	}
	.p-b-100 {
    	padding-bottom: 100px !important;
	}
	.bottom-right {
	    position: absolute !important;
	    bottom: 0;
	    right: 0;
	}
	.bottom-left {
	    position: absolute !important;
	    bottom: 1px;
	    left: 0;
	}
	.hover-push:hover .hover-backdrop {
	  opacity: .6;
	}
	.hover-push:hover .hover-caption {
	  -webkit-transform: translate3d(0, -20px, 0);
	  transform: translate3d(0, -20px, 0);
	}
	.hover-push:hover .hover-caption a {
	  opacity: 1;
	}
	.hover-push:hover .hover-caption a:after {
	  -webkit-transform: translate3d(0, 40px, 0);
	  transform: translate3d(0, 40px, 0);
	  opacity: 1;
	}
	.hover-push .hover-backdrop {
		opacity: .8;
		background-size: cover !important;
		background-position: center !important;
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		-webkit-transition: all 0.35s;
		transition: all 0.35s;
	}
	.hover-push .hover-caption {
	  position: relative;
	  z-index: 1;
	  -webkit-backface-visibility: hidden;
	  backface-visibility: hidden;
	  -webkit-transition: all 0.35s;
	  transition: all 0.35s;
	}
	.hover-push .hover-caption a {
	  display: inline-block;
	  margin: 0 auto;
	  position: relative;
	  -webkit-transition: all 0.35s;
	  transition: all 0.35s;
	}
	.hover-push .hover-caption a:after {
	  position: absolute;
	  bottom: 32px;
	  left: 0;
	  width: 100%;
	  height: 2px;
	  background: #fff;
	  content: '';
	  -webkit-transform: translate3d(0, 80px, 0);
	  transform: translate3d(0, 80px, 0);
	  opacity: 0;
	  -webkit-transition: all 0.35s;
	  transition: all 0.35s;
	}
	.hover-zoom {
	  cursor: pointer;
	  position: relative;
	}
	.hover-zoom .inner {
	  z-index: 1;
	}
	.hover-zoom:hover [data-pages-bg-image] {
	  transform: scale(1.1);
	}
	.hover-zoom:hover [data-pages-bg-image] .bg-overlay {
	  opacity: .3 !important;
	}
	.hover-zoom [data-pages-bg-image] {
	  transition: all .3s ease;
	}
	.hover-zoom [data-pages-bg-image] .bg-overlay {
	  transition: all .3s ease;
	}
	.hover-zoom-simple {
	  cursor: pointer;
	  position: relative;
	}

	li#menu-item-38 a:before{
		    content: "\f160";
    position: relative;
    top: 33px;
    width: 20px;
    height: 20px;
    font-size: 20px;
    line-height: 1;
    font-family: dashicons;
    text-decoration: inherit;
    font-weight: 400;
    font-style: normal;
    vertical-align: top;
    text-align: center;
    -webkit-transition: color .1s ease-in 0;
    transition: color .1s ease-in 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	}

	.hover-zoom-simple [data-pages-bg-image] {
	  background-position: center center;
	  transition: background-size 0.3s ease;
	  -webkit-transition: background-size 0.3s ease;
	  background-size: 100%;
	  background-repeat: no-repeat;
	}
	.hover-zoom-simple [data-pages-bg-image]:hover {
	  background-size: 110%;
	}
	.hover-zoom-simple [data-pages-bg-image] .bg-overlay {
	  transition: all .3s ease;
	}
	.hover-zoom-simple [data-pages-bg-image]:hover .bg-overlay {
	  opacity: .6 !important;
	}
	.hover-zoom {
	  cursor: pointer;
	  position: relative;
	}
	.hover-zoom .inner {
	  z-index: 1;
	}
	.hover-push {
    	background: #000; 
    	position: relative;
    	cursor: pointer;
	}
	.demo-story-block {
	    height: 466px;
	}

/* Sidebar */

.tag-cloud-link {
    padding: 2px 8px;
    margin: 0 3px 3px 0;
    display: block;
    float: left;
    border-style: solid;
    border-width: 1px;
    text-decoration: none;
    border-color: #ccc;
    border-radius: 3px;
}


/* Gallery */

	.page-id-16 .content_body {
		background:#626262 !important;
	}
/* Testimonials */

	.testimonial_style_big .testimonial_quote {
		margin: 0 !important;
	}

	.testimonial_style_big .quote_author {
        text-align: left !important;
	}

	.testimonial_style_big .quote_content p {
		font-size: 27px !important;
    	line-height: 40px !important;
    	margin: 10px 0 !important;
    	font-family: 'Open Sans', sans-serif;
    	font-style: normal !important;
        color: #2c2c2c !important;
        font-weight: 400 !important;
        text-align: left !important;
        letter-spacing: 0px !important;
	}

	.testimonial_style_big .icon_testimonial {
	    font-weight: 400 !important;
	    color: #9ecb3c;
	    font-size: 18px;
	    line-height: 25px;
	}

	.testimonial_style_big .quote_author {
		margin-top: 10px !important;
	}

	.owl-theme .owl-controls {
		text-align: left !important;
	}

/* Footer */

	#footer h2{
		display: none;
	}

	#log_forms{
		background: #222 none repeat scroll 0 0;
	    display: block;
	    float: left;
	    padding: 20px 20px 0 20px;
	    position: relative;
	    border: solid 1px #444;
	    width: 100%;
	}

	#log_forms label{
		font-size: 13px;
    	color: #ccc;
    	display: inline-block;
	}

	#log_forms input[type="submit"]{
		background-color: #9ecb3c !important;
	    color: #fff !important;
	    border: none !important;
	    float: right;
	    margin: 0;
	    border-radius: 3px;
	}

	#log_forms .form-group {	
    	float: left;
   		width: 47.5%;
	}

	#log_forms form {
		float: left;
		width: 100%;
	}

	#log_forms .login {
		float: right;
		margin-right: 2px;
		margin-top: 20px;
	}

	#log_forms .form-group.first{
		margin-right: 25px;
	}

	#log_forms input[type="text"]{
		background-color: #555;
	    border: none;
	    padding: 10px;
	    color: #fff;
	    border-radius: 0;
	}

	#log_forms input[type="password"]{
		background-color: #555;
		border: none;
		padding: 10px;
		color: #fff;
		border-radius: 0;
	}

	#log_forms label[for=password]{
	}

	.post_item_block.boxed{
		border: none;
	}

	.col.span_1_of_3.info_item:nth-child(4n+1) {
		margin-left: 0px !important;
	}

	.info_item h4{
		border-bottom: 1px dotted #000;
	    color: #000 !important;
	    display: block;
	    float: left;
	    font-size: 24px;
	    margin-bottom: 10px;
	    padding-bottom: 10px;
	    width: 100%;
	}

	a.more-link2{
		padding: 20px;
	    font-size: 16px;
	    width: 100%;
	    display: block;
	    float: left;
	    margin-top: 18px;
	    background-color: #9ecb3c;
	    color: white !important;
	}

	a.more-link2:hover {
		color: #FFF !important;
	}


	/* FOOTER */

	#footer .span_1_of_3{
		width: 21.33%;
	}

	#footer .span_1_of_3:last-child{
		width: 50%;
	}

	#footer .span_1_of_3:last-child h3:after{
		content: "\f160";
		display: inline-block;
		width: 20px;
		height: 20px;
		font-size: 20px;
		line-height: 1;
		font-family: dashicons;
		text-decoration: inherit;
		font-weight: 400;
		font-style: normal;
		vertical-align: top;
		text-align: center;
		-webkit-transition: color .1s ease-in 0;
		transition: color .1s ease-in 0;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

/* Slider */


	/* Messages */

	.tp-caption.home-message-title {
    	text-transform: uppercase;
    	font-size: 48px !important;
	    line-height: 48px !important;
	    letter-spacing: -0.009em !important;
	}
	.tp-caption.home-message-subtitle {
		font-size: 40px !important;
    	line-height: 50px !important;
	}
	.tp-caption.home-message-link {
		font-size: 18px !important;
		line-height: 25px !important;
	}
	.tp-caption.home-message-link a {
		color: #FFF !important;
		font-size: 18px !important;
	}
	.tp-caption.home-message-link a:hover {
		color: #FFF !important;
		text-decoration: underline !important;
	}

/* Gravity Forms */

	.gform_wrapper {
		margin: 0 !important;
		max-width: 100% !important;
	}

	.gform_wrapper .gform_footer {
		margin: 10px 0 !important;
		padding:0px !important;
	}

	.gform_wrapper .top_label .gfield_label {
		margin: 0 !important;
	}

	.gform_wrapper .gform_footer input.button, 
	.gform_wrapper .gform_footer input[type=image], 
	.gform_wrapper .gform_footer input[type=submit] {
		color: #ffffff !important;
    	background-color: #9ecb3c !important;
    	border-color: #9ecb3c !important;
    	border-radius: 3px !important;
    	font-family: 'Montserrat' !important;
    	font-size: 12px !important;
	}

	.gform_wrapper .gform_footer input.button:hover, 
	.gform_wrapper .gform_footer input[type=image]:hover, 
	.gform_wrapper .gform_footer input[type=submit]:hover {
		background-color: #000 !important;
	    border-color: #000 !important;
	    color: #ffffff !important;
	}


	/* ------------------------------------------------------------------------ */
/* RESPONSIVE
/* ------------------------------------------------------------------------ */

    /* ------------------------------------------------------------------------ */
    /* Smaller than standard 960 (devices and browsers) */
    /* ------------------------------------------------------------------------ */
    @media only screen and (max-width: 959px) {

    	
       

    }

    @media only screen and (min-width: 1024px) {

		header li.contact-link a{
			background-color: transparent;
		    border-color: #000000 !important;
		    color: #000000 !important;
		    border: 2px solid black;
		    border-radius: 3px;
		    line-height: 33px !important;
		    margin-top: 30px;
		    padding-top: 0 !important;
		    margin: 30px 16px 0;
		}
		header li.contact-link > a:after {
			background: #000 !important;
		}

	}

    /* ------------------------------------------------------------------------ */
    /* Tablet Landscape size
    /* ------------------------------------------------------------------------ */
    @media only screen and (min-width : 768px) and (max-width : 1024px) {

    	#log_forms .form-group.first {
    		margin-right: 20px;
    	}
    	.tp-caption.Fashion-BigDisplay {
    		font-size: 52px !important;
    		text-align: center !important;
    	} 
    	.tp-caption.home-message-subtitle, .home-message-subtitle{
    		position: relative;
    		top:10px;
    		font-size: 26px !important;
    		line-height: 36px !important;
    	}

    	.tp-caption.home-message-title {
    		font-size: 32px !important;
    		line-height: 36px !important;
    	}
    }

    /* ------------------------------------------------------------------------ */
    /* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
    /* ------------------------------------------------------------------------ */
    @media only screen and (min-width: 768px) and (max-width: 959px) {

    	.tp-caption.Fashion-BigDisplay {
    		font-size: 52px !important;
    		text-align: center !important;
    	}       
		.tp-caption.home-message-subtitle, .home-message-subtitle{
    		position: relative;
    		top:10px;
    		font-size: 26px !important;
    		line-height: 36px !important;
    	}
    	#log_forms .form-group.first {
    		margin-right: 20px;
    	}

    	#footer .span_1_of_3{
    		width: 50%;
    	}

    	#footer .span_1_of_3:last-child{
    		width: 50%;
    	}

    	.home .vc_col-sm-6{
    		width: 100% !important;
    	} 


    } /* ENDS media only screen and (min-width: 768px) and (max-width: 959px) */

    @media only screen and (max-width: 767px) {
        .custom_grid_holder .col.span_1_of_4 {width:100% !important;margin:0 0 40px 0 !important;}
    	.tp-caption.Fashion-BigDisplay {
    		font-size: 28px !important;
    	}       

    	.tp-caption.Gym-SmallText {
    		font-size: 18px !important;
    	}

    	.tp-caption.home-message-title{
    		font-size: 22px !important;
    		line-height: 28px !important;
    		break-word:normal !important;
    	}  

    	.tp-caption.home-message-subtitle, .home-message-subtitle{
    		font-size: 18px !important;
    		line-height: 22px !important;
    	}

    	#footer .span_1_of_3{
    		width: 100%;
    	}

    	#footer .span_1_of_3:last-child{
    		width: 100%;
    	} 

    	#log_forms .form-group.first {
    		margin-right: 0px;
    	}

    	#log_forms .form-group {
    		width: 100%;
    	}

    	#log_forms input[type="text"],
    	#log_forms input[type="password"] {
    		width: 100%;
    	}

    }

    /* ------------------------------------------------------------------------ */
    /* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
    /* ------------------------------------------------------------------------ */
    @media only screen and (min-width: 480px) and (max-width: 767px) {

    	.home .vc_col-sm-6{
    		width: 100% !important;
    	}

    	#mobile_menu ul li a > span{
    		float: left !important;
    	}       

    } /* ENDS media only screen and (min-width: 480px) and (max-width: 767px) */

    /* ------------------------------------------------------------------------ */
    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 3. Step */
    /* ------------------------------------------------------------------------ */
    @media only screen and (max-width: 479px) {
    	   	   


    } /* * ENDS media only screen and (max-width: 479px) */
    
    
    
    .slideshow-slider {
        width: 1300px !important;
        height: 20px !important;
    }
.single-project.no-gallery .summary .project_title, .single-project.no-gallery .summary .single-project-description {width: 100%;}

input[type=password] {
	margin: 0px !important;
}
.vc_column-inner.vc_custom_1508469903059 {
	margin-right: -270.5px;
}
.wpb_column[data-stretch].vc_column_container>.vc_column-inner {
    width: auto;
    background-size: cover;
    height: 100%;
}
.vc_custom_1508469903059 {
    background-position: 0 100% !important;
}
.vc_custom_1508469903059 .wpb_wrapper {
	    padding-bottom: 530px !important;
}
.carousel-thumb.is-gallery .slick-list .slick-slide {
	filter: none !important;
}

.wpb_column > .wpb_wrapper > *:last-child {
    margin-bottom: 0 !important;
}